<?xml version="1.0" encoding="iso-8859-1" standalone="no" ?>
<vehicle type="trailer">
    <name>
        <en>Drehschemel 1 Achser</en>
        <de>Drehschemel 1 Achser</de>
    </name>
    <description></description>
    <filename>data/vehicles/trailers/E517dolly.i3d</filename>
    <wheels count="2" autoRotateBackSpeed="2.0">
        <wheel1 driveMode="0" repr="6" radius="0.35" deltaY="0.25" suspTravel="0.3" spring="120" damper="4" mass="0.3" />
        <wheel2 driveMode="0" repr="7" radius="0.35" deltaY="0.25" suspTravel="0.3" spring="120" damper="4" mass="0.3" />
    </wheels>
    <brakeForce>5</brakeForce>
    <capacity>0</capacity>

    <centerOfMass x="0" y="-0.3" z="-0.4" />

    <attacherJoint index="2" />
    <trailerAttacherJoint index="3" />

</vehicle>